## audiofile 0.3.6

=== debian/changelog ===
audiofile (0.3.6-6build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:28:09 +0000

audiofile (0.3.6-6build1) noble; urgency=medium

  * No-change rebuild against libflac12t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 14:52:36 +0000

audiofile (0.3.6-6) unstable; urgency=high

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 10.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Drop unnecessary dh arguments: --parallel
  * Fix day-of-week for changelog entry 0.1.5-3.
  * Drop transition for old debug package migration.

  [ Bastien Roucariès ]
  * Fix CVE-2019-13147: Fix a DOS due integer overflow.
    Bail out early if NeXT audiofile.
    support allocate more than INT_MAX/8 channels.
    (Closes: #931343).
  * Fix CVE-2022-24599: Fix a memory leak by reading not null
    terminated copyright field (Closes: #1008017).

 -- Bastien Roucariès <rouca@debian.org>  Sun, 12 Nov 2023 10:40:24 +0000

audiofile (0.3.6-5) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Moritz Mühlenhoff ]
  * Two security fixes from the https://github.com/wtay/audiofile fork:
    CVE-2018-13440 (Closes: #903499)
    CVE-2018-17095 (Closes: #913166)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Apr 2019 16:13:16 +0200

audiofile (0.3.6-4) unstable; urgency=high

  * Team upload.
  * debian/patches: Apply patches to fix CVE-2017-6827, CVE-2017-6828,
    CVE-2017-6829, CVE-2017-6830, CVE-2017-6831, CVE-2017-6832, CVE-2017-6833,
    CVE-2017-6834, CVE-2017-6835, CVE-2017-6836, CVE-2017-6837, CVE-2017-6838,
    CVE-2017-6839. (Closes: #857651)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 16 Mar 2017 21:43:45 +0100

audiofile (0.3.6-3) unstable; urgency=high

  * Team upload.

  * Add patches to:
    - Fix CVE-2015-7747: buffer overflow when changing both sample format and
      number of channels. (Closes: #801102)
    - Fix FTBFS with GCC 6. (Closes: #812055)
    - Remove usage of PATH_MAX to fix FTBFS on Hurd. (Closes: #762595)
  * Drop -dbg package in favour of the automatic dbgsym package.
  * Bump standards version to 3.9.8.
  * Use secure Vcs URLs.

 -- James Cowgill <jcowgill@debian.org>  Tue, 14 Jun 2016 15:05:46 +0100

audiofile (0.3.6-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 07 May 2013 09:19:52 +0200

audiofile (0.3.6-1) experimental; urgency=low

  * New upstream release:
    - Implement FLAC and ALAC encoding and decoding.
    - Update license to LGPL 2.1
  * Build-depend on libflac-dev and pkg-config.
  * Install library manpages into the proper path /usr/share/man/man3.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Fri, 08 Mar 2013 14:28:14 +0000
