=== debian/control ===
Source: audiofile
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper-compat (= 10),
 libasound2-dev,
 libflac-dev,
 pkg-config
Standards-Version: 3.9.8
Homepage: https://audiofile.68k.org/
Vcs-Git: https://salsa.debian.org/multimedia-team/audiofile.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/audiofile

Package: audiofile-tools
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: sfinfo and sfconvert tools
 The audiofile library allows the processing of audio data to and from audio
 files of many common formats (currently AIFF, AIFF-C, WAVE, NeXT/Sun, BICS,
 and raw data).
 .
 This package contains the sfinfo and sfconvert tools.

Package: libaudiofile-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 libaudiofile1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 pkg-config
Description: Open-source version of SGI's audiofile library (header files)
 The audiofile library allows the processing of audio data to and from audio
 files of many common formats (currently AIFF, AIFF-C, WAVE, NeXT/Sun, BICS,
 and raw data).
 .
 This package contains the development headers and library files needed to
 compile programs using libaudiofile, as well as example programs for
 identifying and converting audio files.

Package: libaudiofile1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Open-source version of SGI's audiofile library
 The audiofile library allows the processing of audio data to and from audio
 files of many common formats (currently AIFF, AIFF-C, WAVE, NeXT/Sun, BICS,
 and raw data).
 .
 This package contains the library needed to run executables using
 libaudiofile.
